# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tumasms/version'

Gem::Specification.new do |spec|
  spec.name          = "tumasms"
  spec.version       = Tumasms::VERSION
  spec.authors       = ["Charles Chuck"]
  spec.email         = ["chalcchuck@gmail.com"]

  spec.summary       = %q{Ruby on Rails Wrapper for Tumasms gateway}
  spec.description   = %q{Ruby on Rails Wrapper for Tumasms gateway}
  spec.homepage      = "http://github.com/chalchuck/tumasms_ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'gyoku', '<= 1.3.1'
  spec.add_dependency 'httparty', "~>0.13.7"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec-rails"
end
